[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.VertScrollBar

The properties of the vertical scroll bar

## Declaration

Source position: forms.pp line 191

`published property TScrollingWinControl.VertScrollBar: TControlScrollBar read FVertScrollBar write SetVertScrollBar stored StoreScrollBars;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .